dependent_variables:
- header: {name: AntiLambda/K0S}
  qualifiers:
  - {name: Centrality, value: 20-30%}
  values:
  - errors:
    - {label: stat, symerror: 0.0016}
    value: 0.1101
  - errors:
    - {label: stat, symerror: 0.0016}
    value: 0.1586
  - errors:
    - {label: stat, symerror: 0.002}
    value: 0.2325
  - errors:
    - {label: stat, symerror: 0.0027}
    value: 0.3206
  - errors:
    - {label: stat, symerror: 0.0037}
    value: 0.428
  - errors:
    - {label: stat, symerror: 0.0048}
    value: 0.5218
  - errors:
    - {label: stat, symerror: 0.0061}
    value: 0.6114
  - errors:
    - {label: stat, symerror: 0.0071}
    value: 0.6547
  - errors:
    - {label: stat, symerror: 0.007}
    value: 0.7189
  - errors:
    - {label: stat, symerror: 0.0087}
    value: 0.7426
  - errors:
    - {label: stat, symerror: 0.0099}
    value: 0.7432
  - errors:
    - {label: stat, symerror: 0.014}
    value: 0.667
  - errors:
    - {label: stat, symerror: 0.018}
    value: 0.576
  - errors:
    - {label: stat, symerror: 0.03}
    value: 0.487
  - errors:
    - {label: stat, symerror: 0.041}
    value: 0.339
  - errors:
    - {label: stat, symerror: 0.058}
    value: 0.186
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {value: 0.5016}
  - {value: 0.6998}
  - {value: 0.8985}
  - {value: 1.0975}
  - {value: 1.2967}
  - {value: 1.4961}
  - {value: 1.6956}
  - {value: 1.8952}
  - {value: 2.1376}
  - {value: 2.4375}
  - {value: 2.7779}
  - {value: 3.1781}
  - {value: 3.6166}
  - {value: 4.1173}
  - {value: 4.6545}
  - {value: 5.3834}
